/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "35"; */
"Sandvox Hosting" = "Hébergement Sandvox";

/* */
"by Karelia, optimized for Sandvox" = "Hébergement par Karelia, optimisé pour Sandvox";
